.date-header{
  height: 40px;
  background-color: #333;
  color: white;
  width: 160px;
  margin-top: 20px;
}

.total-header{
  height: 30px;
  width: 100%;
  border-bottom: 1px solid rgba(255, 91, 87, 1);
}

.total-header h4{
  margin-top:0;
}

.food-header{
  height: 30px;
}

.total-list div, .total-list button{
  width: 100%;
}

.order-placed{
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  background-color: #11a32d;
  color:white;
  height: 30px;
  padding:auto;
}

.order-closed{
  padding: 10px;
  border-radius: 8px;
  background-color: rgba(255, 91, 87, .5);
  color:white;
  padding:auto;
}

.total-list{
  width: 160px;
  min-height: 230px;
}

.food-list{
  width:25%;
  min-height: 230px;
  border-right: 1px solid rgba(255, 91, 87, 1);
}

.food{
  width: 80%;
  height: 65px;
}

.food > div{
  height: 100%;
}

.dash{
  border-top: 1px dashed rgba(255, 91, 87, 1);
}

.quantity-buttons{
  margin: 0 .75em;
  padding: 0;
}

.quantity-buttons button{
  width: 25px;
  height: 25px;
  margin: .5px 0;
}

.add{
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

.minus{
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}

.quantity-buttons md-icon{
  font-size: 1.2em;
  line-height: 0px;
  margin-top: -15px;
  font-weight: bold;
}
